Subject: Re: [ANNOUCNE] repo - The Multiple Git Repository Tool

From: "Shawn O. Pearce" <[email-masked]>
Date: Wed, 22 Oct 2008 16:17:56 -0700

Junio C Hamano <[email-masked]> wrote:
> 
> By the way, are you still in need of a folding bookshelf from Target?

If you saw my wife's book collection, and the space we have, you'd
understand my need for bookshelves...  sadly we only have one.
Why do you ask?

-- 
Shawn.